.version.index /* version checker */
{
	color: #000005;
	background-color: #5118B2;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1160px;
	min-height: 7086px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -101px;
	margin-bottom: -20px;
	width: 0.01px;/* should not cover content below */
}

#u647
{
	z-index: 170;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#home
{
	left: -165px;
	position: relative;
}

#pu235
{
	width: 0.01px;
	padding-bottom: 118px;
	margin-left: -100px;
	margin-top: -17px;
}

#u235
{
	z-index: 347;
	height: 118px;
	position: fixed;
	top: 0px;
}

#u235-bw
{
	z-index: 347;
}

#u300-4
{
	z-index: 349;
	width: 90px;
	min-height: 118px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 30px;
}

#u300-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 30px;
}

#u300-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 30px;
}

#u301-4
{
	z-index: 353;
	width: 90px;
	min-height: 118px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 122px;
}

#u301-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 122px;
}

#u301-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 122px;
}

#u302-4
{
	z-index: 357;
	width: 90px;
	min-height: 118px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 214px;
}

#u302-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 214px;
}

#u302-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 214px;
}

#u303-4
{
	z-index: 361;
	width: 90px;
	min-height: 118px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 306px;
}

#u303-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 306px;
}

#u303-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 306px;
}

#u304-4
{
	z-index: 365;
	width: 90px;
	min-height: 118px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 490px;
}

#u304-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 490px;
}

#u304-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 490px;
}

#u852-4
{
	z-index: 387;
	width: 90px;
	min-height: 118px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 398px;
}

#u852-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 398px;
}

#u852-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
	width: 90px;
	margin: 0px 0px 0px 398px;
}

#u592
{
	z-index: 385;
	width: 300px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -585px;
}

#slideshowu762
{
	z-index: 233;
	width: 0.01px;
	height: 742px;
	left: -100px;
	position: relative;
}

#u766
{
	position: absolute;
	width: 1360px;
	height: 742px;
	background-color: transparent;
}

#u766popup
{
	z-index: 234;
}

#u767
{
	z-index: 235;
	width: 1360px;
	height: 742px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1056
{
	z-index: 237;
	width: 1360px;
	height: 742px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u787
{
	z-index: 239;
	width: 1360px;
	height: 742px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu704
{
	width: 0.01px;
	margin-top: -732px;
}

#u704
{
	z-index: 249;
	width: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u517
{
	z-index: 241;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 29px;
}

#u525
{
	z-index: 243;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u531
{
	z-index: 245;
	width: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u537
{
	z-index: 247;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 117px;
}

#u1028-3
{
	z-index: 331;
	width: 5px;
	background-color: transparent;
	margin-left: 632px;
	top: -634px;
	margin-bottom: -17px;
	position: relative;
}

#pu1019-3
{
	width: 0.01px;
	margin-left: -20px;
	margin-top: -615px;
}

#u1019-3
{
	z-index: 328;
	width: 1px;
	min-height: 1px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1282
{
	z-index: 345;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 35px;
}

.ie #u1282
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#news
{
	left: -160px;
	margin-top: 23px;
	position: relative;
}

#u398
{
	z-index: 3;
	height: 38px;
	width: 38px;
	vertical-align: top;
	-webkit-transform: matrix(0,1,-1,0,38,0);
	-ms-transform: matrix(0,1,-1,0,38,0);
	transform: matrix(0,1,-1,0,38,0);
	margin-left: 561px;
	margin-top: 47px;
	position: relative;
	background: transparent url("../images/u398.png") no-repeat 0px 0px;
}

#u398:hover
{
	background: transparent url("../images/u398-r.png") no-repeat 0px 0px;
}

#u401
{
	z-index: 6;
	min-height: 960.8500000000001px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u401_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1160px;
	left: -100px;
	padding-top: 11px;
	padding-bottom: 19px;
}

#u402-4
{
	z-index: 7;
	width: 126px;
	min-height: 46px;
	background-color: transparent;
	line-height: 55px;
	left: 617px;
	position: relative;
}

#u404
{
	z-index: 12;
	width: 153px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	left: 603px;
	top: -2px;
	margin-bottom: -1px;
	position: relative;
}

#pu403
{
	width: 0.01px;
	left: 112px;
	margin-top: 4px;
	position: relative;
}

#u403
{
	z-index: 11;
	width: 163px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u955
{
	z-index: 309;
	width: 500px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 318px;
}

#u1066-9
{
	z-index: 334;
	width: 1132px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1066-5
{
	font-size: 36px;
	text-align: center;
	line-height: 43px;
}

#u1066
{
	font-family: patua-one, serif;
	font-weight: 400;
}

#u1066-3
{
	font-weight: bold;
}

#u1066-6
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u1066-7
{
	font-size: 24px;
	line-height: 29px;
}

#u1068
{
	z-index: 343;
	width: 338px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 378px;
}

#pu954-6
{
	width: 0.01px;
	left: 112px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u954-6
{
	z-index: 303;
	width: 1125px;
	min-height: 112px;
	background-color: transparent;
	text-align: center;
	font-size: 33px;
	line-height: 40px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u956-4
{
	z-index: 310;
	width: 429px;
	min-height: 39px;
	background-color: transparent;
	color: #00A99D;
	text-align: center;
	font-size: 25px;
	line-height: 30px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 351px;
}

#u956-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 429px;
	margin: 49px -10000px 0px 0px;
}

#u956-4:hover p
{
	color: #008178;
	visibility: inherit;
}

#u1285
{
	z-index: 346;
	width: 582px;
	height: 1px;
	background-color: #000000;
	left: 406px;
	margin-top: 14px;
	position: relative;
}

#u406-8
{
	z-index: 14;
	width: 805px;
	min-height: 130px;
	background-color: transparent;
	text-align: center;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	left: 286px;
	margin-top: 30px;
	position: relative;
}

#u406-2,#u406-4
{
	font-size: 33px;
	line-height: 40px;
}

#ptab-panelu682
{
	width: 0.01px;
	left: 104px;
	position: relative;
}

#tab-panelu682
{
	z-index: 171;
	width: 253px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u689
{
	z-index: 172;
	width: 251px;
	border-style: solid;
	border-width: 1px;
	border-color: #D7D7D7;
	background-color: transparent;
	position: relative;
}

#u690
{
	z-index: 173;
	width: 126px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DEDEDE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u690:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 126px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u690:active
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 126px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u693-4
{
	z-index: 174;
	width: 126px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	color: #999999;
	text-align: center;
	font-size: 13px;
	line-height: 18px;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u690:hover #u693-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u690:active #u693-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u690:hover #u693-4 p
{
	font-family: coda, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u690:active #u693-4 p
{
	font-family: coda, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u694
{
	z-index: 178;
	width: 126px;
	min-height: 18px;
	border-width: 0px;
	border-color: transparent;
	background-color: #DEDEDE;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u690.TabbedPanelsTabSelected,#u694:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 126px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u694:active
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 126px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u694.TabbedPanelsTabSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 126px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u696-4
{
	z-index: 179;
	width: 126px;
	min-height: 18px;
	border-color: #999999;
	background-color: transparent;
	color: #999999;
	text-align: center;
	font-size: 13px;
	line-height: 18px;
	font-family: coda, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u694:hover #u696-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u694:active #u696-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u690.TabbedPanelsTabSelected #u693-4,#u694.TabbedPanelsTabSelected #u696-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u690.TabbedPanelsTabSelected #u693-4 p,#u694:hover #u696-4 p
{
	font-family: coda, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u694:active #u696-4 p
{
	font-family: coda, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u694.TabbedPanelsTabSelected #u696-4 p
{
	font-family: coda, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u683
{
	z-index: 183;
	width: 253px;
	background-color: transparent;
	position: relative;
}

#u686
{
	z-index: 184;
	width: 251px;
	border-style: solid;
	border-width: 1px;
	border-color: #D7D7D7;
	background-color: transparent;
	padding-bottom: 15px;
	margin-right: -10000px;
	position: relative;
}

#u687
{
	z-index: 185;
	width: 230px;
	min-height: 365px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 13px;
}

#u684
{
	z-index: 186;
	width: 251px;
	border-style: solid;
	border-width: 1px;
	border-color: #D7D7D7;
	background-color: transparent;
	padding-bottom: 41px;
	margin-right: -10000px;
	position: relative;
}

#u685
{
	z-index: 187;
	width: 226px;
	min-height: 336px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 15px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.TabbedPanelsTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u427
{
	z-index: 62;
	width: 463px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 344px;
}

#pu945
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 865px;
}

#u945
{
	z-index: 301;
	width: 232px;
	background-color: transparent;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u945 .clip_frame
{
	-webkit-border-radius: 0px 0px 10px 10px;
}

#u945_img
{
	margin-bottom: -3px;
}

#u913-4
{
	z-index: 290;
	width: 229px;
	min-height: 37px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 25px;
	line-height: 30px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 18px;
	position: relative;
}

#u912
{
	z-index: 289;
	width: 230px;
	border-color: #7F7F7F;
	background-color: #000000;
	border-radius: 8px;
	padding-bottom: 14px;
	margin-left: 1px;
	position: relative;
}

#u916
{
	z-index: 294;
	width: 171px;
	min-height: 68px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 36px;
}

#u924
{
	z-index: 297;
	width: 234px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u924:hover
{
	background-color: transparent;
	width: 234px;
	min-height: 0px;
	margin: 16px 0px 0px;
}

#u924_img
{
	margin-right: -1px;
}

#u933
{
	z-index: 299;
	width: 235px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u401-bw
{
	z-index: 6;
	min-height: 960.8500000000001px;
	margin-top: 11px;
}

#pmusic
{
	width: 0.01px;
	margin-left: -149px;
	margin-top: 73px;
}

#music
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 547px;
}

#u599
{
	z-index: 160;
	height: 619px;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
}

#u599-bw
{
	z-index: 160;
	height: 619px;
}

#u601-9
{
	z-index: 161;
	width: 1120px;
	min-height: 130px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 35px;
	line-height: 42px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 177px;
}

#u918
{
	z-index: 295;
	width: 675px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 391px;
}

#u411-4
{
	z-index: 24;
	width: 140px;
	min-height: 46px;
	background-color: transparent;
	line-height: 55px;
	margin-left: 510px;
	margin-top: 51px;
	position: relative;
}

#u413
{
	z-index: 29;
	width: 153px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	margin-left: 508px;
	margin-top: 15px;
	position: relative;
}

#u412
{
	z-index: 28;
	width: 163px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	margin-left: 503px;
	margin-top: 16px;
	position: relative;
}

#pu958
{
	width: 0.01px;
	margin-left: 426px;
	margin-top: 45px;
}

#u958
{
	z-index: 314;
	width: 300px;
	min-height: 304px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu960-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 64px;
	margin-left: 304px;
}

#u960-8
{
	z-index: 315;
	width: 300px;
	min-height: 49px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
}

#u961
{
	z-index: 323;
	width: 143px;
	border-color: #7F7F7F;
	background-color: #2A2822;
	border-radius: 10px 0px 10px 0px ;
	padding-bottom: 27px;
	margin-left: 79px;
	margin-top: 7px;
	position: relative;
}

#u961:hover
{
	background-color: #A4A4A4;
	width: 143px;
	min-height: 0px;
	margin: 7px 0px 0px 79px;
}

#u962-4
{
	z-index: 324;
	width: 123px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 20px;
}

#pu435
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 55px;
}

#u435
{
	z-index: 65;
	width: 300px;
	min-height: 304px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u433
{
	z-index: 64;
	width: 300px;
	min-height: 304px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 410px;
}

#u437
{
	z-index: 66;
	width: 300px;
	min-height: 304px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 820px;
}

#pu439-8
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 34px;
}

#u439-8
{
	z-index: 67;
	width: 300px;
	min-height: 49px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u440-8
{
	z-index: 75;
	width: 300px;
	min-height: 49px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 421px;
}

#u441-8
{
	z-index: 83;
	width: 300px;
	min-height: 49px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: actor, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 820px;
}

#pu442
{
	width: 0.01px;
	margin-left: 110px;
	margin-top: 34px;
}

#u442
{
	z-index: 91;
	width: 143px;
	border-color: #7F7F7F;
	background-color: #2A2822;
	border-radius: 10px 0px 10px 0px ;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u443-4
{
	z-index: 92;
	width: 123px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 16px;
}

#u444
{
	z-index: 96;
	width: 143px;
	border-color: #7F7F7F;
	background-color: #2A2822;
	border-radius: 10px 0px 10px 0px ;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 404px;
}

#u444:hover
{
	background-color: #A4A4A4;
	width: 143px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u445-4
{
	z-index: 97;
	width: 123px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u446
{
	z-index: 101;
	width: 143px;
	border-color: #7F7F7F;
	background-color: #2A2822;
	border-radius: 10px 0px 10px 0px ;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
	left: 816px;
}

#u442:hover,#u446:hover
{
	background-color: #A4A4A4;
	width: 143px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u447-4
{
	z-index: 102;
	width: 123px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 17px;
}

#u416-4
{
	z-index: 32;
	width: 162px;
	min-height: 46px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	margin-left: 498px;
	margin-top: 61px;
	position: relative;
}

#u418
{
	z-index: 37;
	width: 153px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	margin-left: 503px;
	margin-top: 7px;
	position: relative;
}

#u417
{
	z-index: 36;
	width: 163px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	margin-left: 498px;
	margin-top: 7px;
	position: relative;
}

#pu414
{
	width: 0.01px;
	margin-left: 78px;
	margin-top: 53px;
}

#u414
{
	z-index: 30;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu421-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 189px;
}

#u421-6
{
	z-index: 40;
	width: 286px;
	min-height: 73px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u423
{
	z-index: 52;
	width: 143px;
	border-color: #7F7F7F;
	background-color: #2A2822;
	border-radius: 10px 0px 10px 0px ;
	padding-bottom: 137px;
	margin-top: 24px;
	position: relative;
}

#u424-4
{
	z-index: 53;
	width: 123px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 20px;
}

#u419
{
	z-index: 38;
	width: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 595px;
}

#u704_img,#u419_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#pu422-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 776px;
}

#u422-6
{
	z-index: 46;
	width: 286px;
	min-height: 73px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u425
{
	z-index: 57;
	width: 143px;
	border-color: #7F7F7F;
	background-color: #2A2822;
	border-radius: 10px 0px 10px 0px ;
	padding-bottom: 137px;
	margin-top: 24px;
	position: relative;
}

#u423:hover,#u425:hover
{
	background-color: #A4A4A4;
	width: 143px;
	min-height: 0px;
	margin: 24px 0px 0px;
}

#u426-4
{
	z-index: 58;
	width: 123px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 20px;
}

#live
{
	left: -130px;
	margin-top: 97px;
	position: relative;
}

#pu410
{
	width: 0.01px;
	margin-left: -149px;
	margin-top: 101px;
}

#u410
{
	z-index: 23;
	min-height: 617.6954545454564px;
	border-color: #000000;
	background-color: #1C1B18;
	padding-bottom: 0px;
}

#u410_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1160px;
	left: -100px;
	padding-top: 24px;
	padding-bottom: 15px;
}

#u471-4
{
	z-index: 106;
	width: 93px;
	min-height: 46px;
	background-color: transparent;
	color: #F2F2F2;
	line-height: 55px;
	left: 629px;
	position: relative;
}

#u473
{
	z-index: 111;
	width: 153px;
	height: 1px;
	border-color: #000000;
	background-color: #F2F2F2;
	left: 603px;
	margin-top: 14px;
	position: relative;
}

#u472
{
	z-index: 110;
	width: 163px;
	height: 1px;
	border-color: #000000;
	background-color: #F2F2F2;
	left: 598px;
	margin-top: 14px;
	position: relative;
}

#u478-18
{
	z-index: 112;
	width: 1120px;
	min-height: 263px;
	background-color: transparent;
	color: #F2F2F2;
	text-align: left;
	font-size: 25px;
	line-height: 30px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	left: 140px;
	margin-top: 59px;
	position: relative;
}

#u495-3
{
	z-index: 145;
	width: 5px;
	background-color: transparent;
	left: 279px;
	margin-top: 58px;
	position: relative;
}

#u410-bw
{
	z-index: 23;
	min-height: 617.6954545454564px;
	margin-top: 54px;
}

#bio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 582px;
}

#u489
{
	z-index: 142;
	width: 45px;
	height: 45px;
	border-color: #000000;
	-webkit-transform: matrix(0.682,-0.7314,0.7314,0.682,-9,24);
	-ms-transform: matrix(0.682,-0.7314,0.7314,0.682,-9,24);
	transform: matrix(0.682,-0.7314,0.7314,0.682,-9,24);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 702px;
	background: #F2F2F2 url("../images/rockywall.jpg") no-repeat left top;
}

#u485-4
{
	z-index: 135;
	width: 140px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	line-height: 55px;
	margin-left: 544px;
	margin-top: 55px;
	position: relative;
}

#u487
{
	z-index: 140;
	width: 153px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	margin-left: 537px;
	margin-top: 10px;
	position: relative;
}

#u486
{
	z-index: 139;
	width: 163px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	margin-left: 532px;
	margin-top: 5px;
	position: relative;
}

#pu500
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 25px;
}

#u500
{
	z-index: 159;
	width: 1361px;
	height: 524px;
	border-color: #000000;
	background-color: #D7D7D7;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
}

#u714-43
{
	z-index: 188;
	width: 730px;
	min-height: 501px;
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 120px;
}

#u954-2,#u601-2,#u601-6,#u714,#u714-5,#u714-11,#u714-15,#u714-19,#u714-23,#u714-29,#u714-33,#u714-39
{
	font-family: droid-sans, sans-serif;
	font-weight: 700;
}

#u715
{
	z-index: 231;
	width: 512px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 778px;
}

#pu493
{
	width: 0.01px;
	margin-left: -139px;
	margin-top: 117px;
}

#u493
{
	z-index: 143;
	height: 220px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u493-bw
{
	z-index: 143;
	height: 220px;
}

#u494
{
	z-index: 144;
	width: 45px;
	height: 45px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.682,-0.7314,0.7314,0.682,-9,24);
	-ms-transform: matrix(0.682,-0.7314,0.7314,0.682,-9,24);
	transform: matrix(0.682,-0.7314,0.7314,0.682,-9,24);
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 737px;
}

#u497-6
{
	z-index: 148;
	width: 1120px;
	min-height: 130px;
	background-color: transparent;
	text-align: center;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 168px;
}

#u497-2
{
	font-size: 35px;
	line-height: 42px;
}

#u406-6,#u497-4
{
	font-size: 25px;
	line-height: 30px;
	color: #4B4545;
}

#u498
{
	z-index: 154;
	width: 203px;
	border-color: #7F7F7F;
	background-color: #2A2822;
	border-radius: 10px 0px 10px 0px ;
	padding-bottom: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 628px;
}

#u498:hover
{
	background-color: #A4A4A4;
	width: 203px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u499-4
{
	z-index: 155;
	width: 202px;
	min-height: 57px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 25px;
	line-height: 30px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#art
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 169px;
}

#u885-4
{
	z-index: 279;
	width: 231px;
	min-height: 46px;
	background-color: transparent;
	line-height: 54px;
	text-align: center;
	font-size: 45px;
	margin-left: 474px;
	margin-top: 35px;
	position: relative;
}

#u887
{
	z-index: 284;
	width: 153px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	margin-left: 512px;
	margin-top: 4px;
	position: relative;
}

#u886
{
	z-index: 283;
	width: 163px;
	height: 1px;
	border-color: #000000;
	background-color: #4B4545;
	margin-left: 508px;
	margin-top: 5px;
	position: relative;
}

#pu809
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 24px;
}

#u809
{
	z-index: 251;
	height: 429px;
	border-color: #000000;
	background-color: #A4A4A4;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
}

#u809-bw
{
	z-index: 251;
	height: 429px;
}

#u813
{
	z-index: 252;
	width: 248px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 120px;
}

#u813:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #F2F2F2;
	width: 248px;
	min-height: 0px;
	margin: 163px -10001px -1px -1px;
}

#u816-6
{
	z-index: 254;
	width: 500px;
	min-height: 67px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 120px;
}

#u820
{
	z-index: 260;
	width: 252px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 370px;
}

#u820:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #F2F2F2;
	width: 252px;
	min-height: 0px;
	margin: 163px -10001px -1px -1px;
}

#u835-4
{
	z-index: 262;
	width: 305px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 851px;
}

#u842
{
	z-index: 266;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 845px;
}

#u862-4
{
	z-index: 269;
	width: 167px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 826px;
}

#u863-4
{
	z-index: 273;
	width: 157px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 999px;
}

#u864
{
	z-index: 277;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 1018px;
}

#u842:hover,#u864:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #F2F2F2;
	width: 128px;
	min-height: 0px;
	margin: 122px -10001px -1px -1px;
}

#u842_img,#u864_img
{
	margin-left: -1px;
}

#u890
{
	z-index: 285;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
	left: 845px;
}

#u890:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #F2F2F2;
	background-color: transparent;
	width: 128px;
	min-height: 0px;
	margin: 275px -10001px -1px -1px;
}

#u896
{
	z-index: 287;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
	left: 1018px;
}

#u896:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #F2F2F2;
	width: 128px;
	min-height: 0px;
	margin: 275px -10001px -1px -1px;
}

#u598-4
{
	z-index: 391;
	width: 154px;
	min-height: 56px;
	background-color: transparent;
	font-size: 25px;
	line-height: 30px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-left: 514px;
	margin-top: 60px;
	position: relative;
}

#u598
{
	text-decoration: underline;
}

#u280
{
	z-index: 348;
	min-height: 133px;
	padding-bottom: 38px;
}

#u280_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1160px;
	left: -100px;
}

#u504-16
{
	z-index: 369;
	width: 415px;
	min-height: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 126px;
}

#u280-bw
{
	z-index: 348;
	min-height: 133px;
	margin-top: 28px;
}

#u484-4
{
	z-index: 131;
	width: 154px;
	min-height: 39px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	margin-left: 1006px;
	margin-top: 1px;
	position: relative;
}

.html
{
	background: #FFFFFF url("../images/rockywall.jpg") repeat left top fixed;
}

body
{
	position: relative;
	min-width: 1160px;
	padding-bottom: 120px;
}

